.new{
    @extend %col-6;
    @extend %col-md-4;
    @extend %col-lg-3;
    div{
        padding: 20px;
        text-align: center;
        margin-bottom: 25px;
        h4{
            padding: 20px 0px 20px 0px;
            a{

            }
        }
        span:last-of-type{
            padding: 4px;
        }
    }
    @media screen and (max-width:400px){
        &{
            max-width: 100%;
            flex: 0 0 100%;
        }
    }
}
